@import url("membersite.css");

p, body {
  color:#222;
}
.main a {
  text-decoration:underline;
}
.main h1 {
  font-size: 2.5em;
  line-height: 1.5em;
  font-weight: 600;
  margin: 0 0 30px 0;
}
.container-null h2 {
  font-size: 1.8em;
  font-weight: 600;
  line-height: 1.5em;
  margin: 0 0 25px 0;
}
.post .page-top ul.breadcrumb > li.current_item {
  display:none;
}
h2 {
  font-size: 1.8em;
  font-weight: 400;
  line-height: 1.5em;
  margin: 0 0 25px 0;
}
h2.short {
	margin-bottom: 15px;
  font-size: 2.2em;
  font-weight: 400;  
}

div.banner-outerdiv {
  display:none;
}

/* core themes block default */

  #header .core-themes {
    float:right;
    margin-top: 35px;
  }
  #header .core-themes ul {
    margin:12px 0 8px 0;
    border-top:1px solid rgba(0,0,102,0.3);
    border-bottom: 1px solid rgba(0,0,102,0.3);
    padding:14px 0;
    display: none;
  }  
  .core-themes li {
    list-style:none;
    display:inline-block;
    font-weight: 600;
  }
  .core-themes li a {
    font-size:1.4em;  
    text-decoration: underline;
  }  
  .core-themes li:before {
  	content: '\00a0\2022\00a0';
  	color:rgba(0,0,0,0.2);
    font-size: 2.2em;
    vertical-align: top;
  }
  .core-themes li:first-child:before {
  	content: '';
  }   
  .below-core-themes-right {
    float:right;   
  }           
  .below-core-themes-left {
    float:left;
    margin-right: 20px;
  }
  .below-core-themes-right a, .below-core-themes-left a {
    font-size:14px;
    color:#777;               
  }
  
/* core themes mid page block */

.core-themes-row li {
  list-style:none;
  display:inline-block;
  font-weight: 600;
}
.core-themes-row li a {
  font-size:2.0em;
}  
.core-themes-row li:before {
	content: '\00a0\2022\00a0';
	color:rgba(0,0,0,0.2);
  font-size: 3.0em;
  vertical-align: top;
}
.core-themes-row li:first-child:before {
	content: '';
} 

/* core themes just above footer */

.footer-themes {
  background: #96ABBE;
  text-align: center;
  margin-top:30px;
}
.footer-themes div.core-themes  {
  float:none;
}
.footer-themes .core-themes ul {
  float:none;
  margin: 12px auto 8px auto;
  border: 0;
  padding: 5px 0;
} 
.footer-themes .core-themes a {
  color: white;
} 

.page ul, ol {
  margin-bottom:20px;
}  
#header nav ul.nav-main li a {
    text-transform:none !important;
    font-weight:600 !important;     
}    
#header nav ul.nav-main ul.dropdown-menu > li > a {
    font-weight:400 !important;
}
blockquote {
  border-left: 5px solid #A5B5C4;
}
.column_first, .column_first:after, .clear {
  margin-bottom: 5px;
}
.type-page .col-md-3 {
  padding-right:0;
}

/* general theme tweaks */
#header {
  background: #FFF;
  border-top: 0;
  padding-bottom: 0;
}
#header > .container {
  height: 120px;
  margin-bottom:0;
  padding: 12px 0 0 0;
}
html.boxed #header {
  padding: 15px 0 0 0;
}                               
html.boxed body {
  background: #fff;
  box-shadow: none !important;
}                    
#header nav ul.nav-main {
  border: none;
} 
#header nav ul.nav-main li {                               
  border: none;
} 
#header nav ul.nav-main li a {
  font-size: 16px;
  font-style: normal;
  line-height: 20px;
  margin:0; 
  text-transform: uppercase;
  font-weight: normal;
  padding: 10px 25px;
}

.inverted {
/* remove background from word scroller */
  background:none;
  color:black;
  padding:0 5px;
}
.ffcv {
    color:#777;
}
.learndobe {
  text-align:center;
}
#getallthree {
  margin-top:20px;
}
#getallthree div {
  text-align:center;  
}
#getallthree input, button {
  padding:0 8px;
  font-size:1.3em;
  line-height:35px;
}
#getallthree button {
  background:#e47222;
  color:white;
  padding:0 15px;
}
#getallthree .plusequal {
  display:inline;
  font-weight:bold;
  color:#00034C;
  font-size:3.0em;  
  vertical-align:middle;
}
#clients h2.short {
  margin-bottom:35px;
}
.circle-sub-title {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  margin-top: 15px;
}
.below-slider-text-row p.featured {
  font-weight:600;
}
.below-slider-text-row .short {
  margin-bottom:5px;
}
.popular-content {
  width:100%;
}
.popular-content .image {
  float:left;
  margin:0 10px 25px 0;
  width: 33%;
  clear:both;
  min-width:190px;
}
.popular-content .image img {
  width:185px;
}
.popular-content .text {
  float: left;
  width: 63%;
}
.popular-content .text p {
  margin:0 0 5px 0;
}
.popular-content-row .col-md-6 {
  padding-right:0;
}
.page-top {
  border:0;
  margin-bottom:25px;
  background:#96ABBE;
  min-height:initial;
  padding: 10px 0 8px 0;
}
.page-top .col-md-12 {
  padding-left:9px;
}
.category .page-top {
  margin-bottom:20px;
}
.breadcrumb a, .page-top ul.breadcrumb {
  color:white;
}
.breadcrumb a {
  text-decoration:none;
}
article.post-large h2 {
  margin-bottom:30px;
}
article.post-large {
  margin-left:0;
}
article.post-large .post-image, article.post-large .post-date {
  margin-left:0;
}
.home-concept {
  overflow:visible;
  max-width: 1200px;
  margin: 0 auto;
}
.home-concept strong {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 1.6em;
}
.our-coaches p {
  line-height: 17px;
}
.our-coaches img {
  padding-bottom:10px;
}

.our-coaches {
  margin-top: 30px;
}

#footer {
 border-top:2px solid #999;
 background:#00034C;
 color:white;
 margin-top: 0;
}
html.boxed .body {
  border: none;
  box-shadow: none;
}
#footer.short {
  padding-top: 25px;
}
#footer .social-icons {
 margin-top:20px;
 text-align: center;
}
#footer .container .row > div.col-md-12 {
 margin-bottom:0;
 text-align:center;
}
#footer .container .row > div.col-md-12 p, #footer .container .row > div.col-md-12 a {
 color:#999 !important;
}
#footer .push-bottom {
  margin-bottom:10px;
}
#footer h4.widget-title {
  margin-bottom:25px;
}
#footer .input-group-lg > .form-control {
  font-size:14px;
  height:auto;
}
form#footer-startkit  {
  margin-top:10px; 
}
#footer-startkit input {
  margin:6px 0;
  color:black;
  font-size:11px;
  padding:5px;
  width:230px;
}
#footer-startkit input[type="submit"] {
  background: #fdb200;
  color: white;
  padding: 5px 20px;
  font-weight: bold;
  font-size: 14px;
}
#recent-posts-3 h4.widget-title  {
  margin-bottom: 17px;
}
.parallax {
  margin:0 0 25px 0;
  padding:5px 0;  
}
p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 6px;
  margin: 0;
  text-align:left;
}
div.wp-caption.alignright {
  border: 1px solid #DDD;
  text-align: center;
  background-color: #F3F3F3;
  padding-top: 4px;
  margin: 0 0 0 30px;
}
/* Hub pages browse more fix */
div#builder-module-54cfaf9476358 {
  margin-top:-20px;
}
.resources-footerwidget {
margin-top: 30px;
}
.post-medium h2 {
  font-size: 1.6em;
  font-weight: 500;
  line-height: 34px;
  margin: 0 0 5px 0;
}
.owl-theme .owl-controls {
  margin-top: 5px;
}
.contact-page-form p {
  margin:0;
}
.contact-page-h1 h1 {
  margin-bottom:20px;
}


#text-2 .textwidget {
  text-align:center;
}

div#career_table {
  margin-left:6%;
}

/* CTA fixes */
.home-intro-compact {
  margin-top:50px;
}

.home-intro .get-started .btn {
  background: #96ABBE;
  text-decoration:none;  
}
div.call-action {
  background-color: #00034C;
}

.call-action p {
font-size: 1.6em;
font-weight: 500;
}

#loginform label, #memb_password_send-1 label {
margin: 0 10px 10px 0;
}

#memb_password_send-1 input[type=submit] {
margin-top: 20px;
}

/* fix CTA banner like the one on 1:1 coaching */
.call-action.home-intro .get-started {
 margin-top: 11px;
}

.call-action.home-intro .get-started .btn {
  background: #D88B0B;              
}



/* custom author box */
#authorarea{
padding: 20px 10px 10px 10px;
width:100%;
overflow:hidden;
color: #333;
border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
margin-top:25px;
}
#authorarea h3{
font-size: 18px;
color:#333;
margin:0;
padding:10px 10px 5px 10px;
}
#authorarea h3 a{
text-decoration:none;
color: #333;
font-weight: bold;
}
#authorarea img{
margin:0 20px 14px 0;
float:left;
width: 120px;
height: 120px;
}
#authorarea p{
color:#333;
margin:0;
padding:0px 10px 10px 10px;
}
#authorarea p a{
color:#333;
}
.authorinfo{
padding-left:120px;
} 
.post-block {
border-top:0;
}
.post-share {
margin-top:10px;
}

/* Josh fix for search button */
#search-3 .input-group-btn {
bottom: 3px;
}

/* align center fix */
.aligncenter {
display: block;
margin: 0 auto;
}

/* spacing Do You Own section on Online Coaching */

.own-book-container #builder-module-55530e742f470 { 
  margin-bottom: 20px
}

/* ====== BBPress Tweaks below here ======= */

span#subscription-toggle { float:right; margin-top:12px; }
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content { border: 1px solid #DEDEDE; }
#subscription-toggle { margin-left: 15px; }
#bbpress-forums div.bbp-template-notice .bbp-author-avatar img.avatar, #bbpress-forums p.bbp-topic-meta .bbp-author-avatar img.avatar, #bbpress-forums ul.bbp-reply-revision-log .bbp-reply-revision-log-item img.avatar { margin-bottom: 0px; }
span#subscription-toggle { margin-top: 1px; }
#bbpress-forums .topic div.bbp-reply-author a.bbp-author-name, #bbpress-forums .reply div.bbp-reply-author a.bbp-author-name { margin-top: 10px }
#bbpress-forums #new-post fieldset.bbp-form { border: none; }
#bbpress-forums fieldset.bbp-form input { padding: 0px 5px; }
.bbp-header .bbp-reply-content #subscription-toggle { margin-left: 0px; }
.bbp-meta span.bbp-admin-links a { color: #818181; }
#bbpress-forums .forums li.bbp-header { background: #96ABBE; border-top: none; color: #fff;}
#bbpress-forums .forums li.bbp-header a { color: #fff; }
#bbpress-forums .forums li.bbp-footer { display: none; }
#bbpress-forums .bbp-topics li.bbp-header { background: #96ABBE;  border-top: none; color: #fff; }
#bbpress-forums li.bbp-footer { display: none; }
#bbpress-forums .bbp-topics a { text-decoration: none; }

/* ====== Landing page tweaks below here ======= */

#landing-page .core-themes, #landing-page .navbar-collapse.nav-main-collapse.collapse, #landing-page .page-top, #landing-page #footer > .container {
   display: none !important;
}

#landing-page header {
   margin-bottom: 30px;
}

#landing-page #footer.short {
  padding-top: 10px;
}

#landing-page .parallax blockquote p, #landing-page .parallax blockquote span {
  font-size: 15px;
  line-height: 24px;
}

/* JOSH CHANGES OCTOBER 2015 */

/* pricing table buttons */

div.p_table_1_13 div.column_1 a.sign_up, div.p_table_1_13 div.column_2 a.sign_up, div.p_table_1_13 div.column_3 a.sign_up {
    background: #F98412;
    border-color: #F98412;
}

/* removing title on all coaching articles page */

.blog .category-top {
  display: none;
}

.blog .page-top {
  margin-bottom: 45px;
}

/* blog sidebar subscription field fixes */

.blog-sidebar-sub .infusion-field-input-container {
  width: 100%;
}

.blog-sidebar-sub .email-field {
  margin: 10px 0;
}

/* end of article subscription stuff */

.end-article-sub {    
    padding: 20px;
    background: #E4ECF5;
    border: 2px solid #93A7C1;
}

.end-article-sub .email-field {
  margin: 10px 0;
}

.end-article-sub .infusion-field-input-container {
  width: 100%;
}

.article-sub-right {
  width: 35%;
  display: initial;
  float: right;
}

.right-sub-pic {
  float: right;
  padding-top: 5px;
}

.article-sub {
  width: 65%;
  display: inline-block;
} 

.end-article-sub-text {
  font-size: 16px;
  width: 60%
}

.end-article-sub .widget-title {
  display: inline-block;
}

/* sidebar subscribe submit button */

.infusion-submit input {
  background: #fdb200;
  color: white;
  padding: 5px 20px;
  font-weight: bold;
  font-size: 14px;
}

.sidebar .inf-title {
  display: none;
}

.sidebar .infusion-submit {
  text-align: center;
}

/* sidebar subscription text and img */

.sidebar-sub-img {
  background: url(http://www.lifecoach.com/wp-content/uploads/2015/11/newsletter-image.png);
  width: 127px;
  height: 115px;
  float: left;
  margin-right: 3px;
  background-size: cover;
  margin-bottom: 20px;
}

.sidebar-sub-text {
  font-size: 18px;
  padding-top: 5px;
}

/* recommended reading sidebar */

.reading-sidebar img {
  margin-bottom: 10px;
}

/* client testimonials/success story link stuff */

.success-testimonials-link-holder .success-testimonials-link {
  background: #96ABBE;
  width: 470px;
  margin: 0 auto;
  padding: 10px;
}

.success-testimonials-link h4 {
  display: inline;
  padding: 0px 10px;
}

.privacy-policy {
  margin-top: 10px;
}

/* christmas page changes */

.christmas-coaching-box hr {
  background: url(http://www.lifecoach.com/wp-content/uploads/2015/11/ribbon-for-white-only.png);
  background-size: cover;
  padding: 70px;
}

.christmas-coaching-box li {
  list-style: url(http://www.lifecoach.com/wp-content/uploads/2015/11/holly.png);
  line-height: 25px;
  margin-left: 25px;
}

html.boxed body.page-id-4828 {
  background: url('http://www.lifecoach.com/wp-content/uploads/2015/11/22997368_l-e1447428354984.jpg');
  background-size: cover;
  background-attachment: fixed;
}

/* ideal life program changes */
.page-id-5493 .call-action {
  width: 30%;
  margin: 50px auto;
}

.page-id-5493 .call-action .col-md-8 {
  float: none;
  width: 100%;
  text-align: center;
}

.page-id-5493 .call-action.home-intro-compact p {
  padding-left: 0;
  margin-left: 0;
  color: #fff;
}

.page-id-5493 .call-action.home-intro-compact p span {
  color: #fff;                                                    
}

.page-id-5493 .call-action.home-intro .get-started .btn {
  background: #00034c;
}

.page-id-5493 div.call-action {
    background-color: #96abbe;
}

.page-id-5493 .call-action .col-md-4 {
  width: 100%;
  float: none;
  text-align: center;
}

.page-id-5493 .call-action.home-intro .get-started {
  text-align: center;
  margin-top: 0px;
  padding-right: 0;
}

/* slider container background */
.slider-container.dark {
  background: #fff;                      
}

/* START - sept 2017 home page tweaks */

.home h2 {
    margin-bottom: 35px;
}

.home h2.short {
    margin-bottom: 5px;
}

.home h4.tall {
    margin-bottom: 40px;
}

.home hr.tall {
    margin: 55px 0 55px 0;
}

/* END - sept 2017 home page tweaks */

/* sept 2017 - killing off starry bg and replacing with light blue */
div.parallax {
  background-image: none !important;
  background-color: rgb(242, 249, 255);
  background-position: auto; 
}

/* ============================ */
/* ============================ */
/* MOBILE FIXES ONLY BELOW HERE */
/* ============================ */
/* ============================ */
                                                    
/* Style for smallish screens */
@media (max-width: 600px) {
  .popular-content .text {
    width:98%;
  } 
  img {
    max-width:290px;
  }
  #builder-module-54b3e61a971ad div > div {
    width:100% !important;
  }
  #builder-module-54b3e61a971ad img {
    margin-bottom:15px;
  }
  .authorinfo { padding-left: 0; }
  
  .success-testimonials-link-holder .success-testimonials-link, .success-testimonials-link-holder .success-testimonials-link h4 {
    width: 100% !important;  
  }

 .success-testimonials-link-holder .success-testimonials-link h4 {
    display: block;
    text-align: center;
    margin-top: 10px;
  }

  .success-testimonials-link-holder .success-testimonials-link img {
    margin: 0 auto;
    display: block;
  }
  .end-article-sub-text {
    width: 100%;  
  }
  .christmas-coaching-box hr {
    padding: 30px;
  }
  .page-id-5493 img.alignright {
    margin: 0 auto 10px;
    display: block;
    float: none;
  }
  .page-id-5493 .call-action {
    width: 100%;
  }
}

@media (max-width: 800px) {
  .home-intro .get-started {
    margin-top:0;
    margin-bottom: 5px;
    position: relative;
    text-align: center;
}

  .article-sub-right .right-sub-pic {
    display: none;
  }
  
  .christmas-coaching-box hr {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    padding: 40px;
  }
  
  .blog .main .blog-posts {
    margin-bottom: 170px;
  }
}

@media screen and (min-width: 800px) and (max-width:992px) {
   
  .christmas-coaching-box hr {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    padding: 50px;
  }
  
  .blog .main .blog-posts {
    margin-bottom: 150px;
  }
  
}
/* Style for small screens */
@media (max-width: 1024px) {
  p.featured {
    margin-top:25px;
  }
  #header .core-themes, h2.word-rotator-title {
    display:none;
  }  
  .home-concept .sun, .home-concept .cloud{
    display:none;
  }
  .home-concept .process-image {
    margin-top:10px;
  }
  .home-concept .col-md-2 {
    height:300px;
  }
  .home-concept .col-md-4 {
    display:none;
  }
  #getallthree {
    margin-top:30px;
  }
  #getallthree .plusequal {
    display: none;
  }
  #getallthree input {
    display:block;
    float:none;
    margin:10px auto;
  }  
  .popular-content .image {
    margin:0 0 5px 0;
 }
  .popular-content .text {
    margin-bottom:20px;
  }
  hr.tall {
    margin: 22px 0 22px 0;
  } 
  h2.short {
    font-size: 2.0em;
  }
  div.banner-outerdiv {
    display:block; 
  }

.banner-outerdiv {
  background-color: #E01D2B;
  padding: 0.8rem;
}
.banner-innerdiv {
  border: 1px solid yellow;
  padding: 1.2rem;
}
.banner-innerdiv p {
  font-family: 'Open Sans';
  font-size: 1.5rem;
  color: #fff;
  font-weight: 600;
  line-height: 2.0rem;
  text-align: center;
  margin-bottom: 0;
}

.banner-outerdiv a {
  text-decoration: none;
  color:white;
}    
  .own-book-container #builder-module-55530e742f470 { 
    margin-bottom: 15px;
  }
  
  img.wp-image-2536 {
    display:none;
  }  
  
  #text-23 {
    display: none;
  }
}
/* end of style for small screens */

/* Style for large screens */
@media (min-width: 992px) {
	#header.center .logo {
		position: relative;
    float:left; 
		margin:0;
	}
  #header.center nav {
    text-align: left;
    background: #00034c; 
    line-height: 55px; 
  }  
  #header.center nav ul.nav-main {
    margin: 0 auto;
    background: #00034c;    
    max-width: 1200px;  
  }  
  #header nav ul.nav-main li a {
    color:white;
    text-transform:none;
  } 
  #header > .navbar-collapse > .container {
    margin:0;
    padding:0;
    width: inherit;
  } 
  #header nav.mega-menu .dropdown-menu > li {
    border-right:0;
    border-left:0;
  } 
  .navbar-collapse {
    padding-left:0;
    padding-right:0;
  } 
  .below-slider-text-row {
    margin-top:30px; 
  }
}
/* end of style for large screens */

@media (min-width: 992px) and (max-width: 1300px) {
 #builder-module-54b3f945b2bc7 .owl-wrapper { width: 3750px !important; }
 #builder-module-54b3f945b2bc7 .owl-item { margin-right:150px; }
 #builder-column-54b3d1d92ab7b { width:100%; float:none; }
 #builder-column-54b3d1dbdfa00 { clear:both; width:100%; float:none; }
 .popular-content-row .image { width: 22%; } 
 .popular-content-row .text { width: 75%; }
 .christmas-coaching-box hr { background-size: contain; background-repeat: no-repeat; background-position: 50% 50%; padding: 50px; }
}

/* hide icons and tidy up take next steps */
.featured-boxes .featured-box {
  margin-top:5px;
}
.featured-box i.icon-featured {
  display:none;
}
.featured-box img {
  padding-bottom:10px;
}
.featured-box-tertiary .box-content {
  border-top-color: #496A88;
}
.featured-box-tertiary h4 {
  color: #496A88;
}
@media (min-width: 768px) {
.featured-boxes .col-sm-6 {
  width: 33%;
}
}

/* hide core themes menu item unless mobile */
@media screen and (min-width: 1023px){
  #header.center nav ul.nav-main > li.articlesmoblink { display: none; }
}     

@media (min-width: 1250px {
#header > .container { width: 100%; max-width: 100%; }     
}                                                         

/* show admin options by default */
.wp-admin .builder-popup div.toggle_container {
  display: block !important;
}